/* =====================
STRUCTURE
===================== */

.node-type-page-itineraire #section-content {
	padding-bottom: 0;
}
.node-type-page-itineraire #zone-breadcrumb-wrapper {
	position: relative;
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.5);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb a,
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb {
	color: #ffffff;
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-moins {
	background-image: url(../../img/tools/less_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-defaut {
	background-image: url(../../img/tools/neutre_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-plus {
	background-image: url(../../img/tools/more_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-imprimer {
	background-image: url(../../img/tools/print_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_facebook {
	background-image: url(../../img/social/facebook_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_twitter {
	background-image: url(../../img/social/twitter_white.svg);
}
.node-type-page-itineraire #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_pinterest {
	background-image: url(../../img/social/pinterest_white.svg);
}
.node-type-page-itineraire #zone-content-wrapper {
	margin-top: -61px;
}

/* =====================
INTRO
===================== */

.node-type-page-itineraire .strate01 {
	position: relative;
	height: 800px;
}
.node-type-page-itineraire .strate01 .media,
.node-type-page-itineraire .strate01 .media > div {
	display: block;
	width: 100%;
	height: 100%;
}
.node-type-page-itineraire .strate01 .media > div > div {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 0;
}
.node-type-page-itineraire .strate01 .zone_header {
	position: absolute;
	display: inline-block;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 80px 40px 80px;
	width: 100%;
	max-width: 970px;
	background-color: rgba(0, 0, 0, 0.6);
	color: #ffffff;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.node-type-page-itineraire .strate01 .zone_header h1 {
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	font-size: 3.625em;
	text-transform: uppercase;
}
.node-type-page-itineraire .strate01 .zone_header .intro {
	margin: 25px 0 0 0;
	padding-left: 0;
	padding-right: 0;
	font-size: 1.125em;
}
.node-type-page-itineraire .strate01 .zone_header .intro p {
	color: #ffffff;
}
.node-type-page-itineraire .strate01 .zone_header .intro a {
	color: #ffffff;
	text-decoration: underline;
}
.node-type-page-itineraire .strate01 .zone_header .intro a:hover {
	text-decoration: none;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos {
	margin: 20px 0 0 0;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col {
	display: inline-block;
	width: 130px;
	max-width: 130px;
	vertical-align: top;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.duree,
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.distance {
	position: relative;
	padding-top: 70px;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.125em;
	line-height: 1.222em;
	text-transform: uppercase;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.fichier a {
	display: block;
	position: relative;
	padding-top: 70px;
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.125em;
	line-height: 1.222em;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.duree .duree_valeur {
	display: inline-block;
	vertical-align: top;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.duree .duree_unite {
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.fichier a strong {
	display: block;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.duree::before,
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.distance::before,
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.fichier a::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 60px;
	height: 60px;
	background-color: #ad208e;
	background-repeat: no-repeat;
	background-size: 60px 60px;
	background-position: center center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.duree::before {
	background-image: url(../../img/itineraires/iti_duree.svg);
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.distance::before {
	background-image: url(../../img/itineraires/iti_distance.svg);
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.fichier a::before {
	background-image: url(../../img/itineraires/iti_itineraire.svg);
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.fichier a:hover {
	opacity: 0.8;
}
.node-type-page-itineraire .strate01 .zone_header .zone_infos .col.distance::after {
	content: " KM";
}
.node-type-page-itineraire .strate02 {
	padding: 60px 0;
}
.node-type-page-itineraire .strate02 p {
	color: #202020;
	font-size: 1em;
	line-height: 1.375em;
}
.node-type-page-itineraire .strate02 p + p {
	margin-top: 20px;
}

/* =====================
ETAPES
===================== */

/* Structures */

.node-type-page-itineraire #block-views-etapes-block {
	position: relative;
}

/* Header */

.node-type-page-itineraire #block-views-etapes-block .header_etape {
	background-color: #ad208e;
	color: #ffffff;
	text-align: left;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .titre_etape {
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.188em;
	text-transform: uppercase;
	text-align: center;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .adresse_etape {
	position: relative;
	display: inline-block;
	width: 50%;
	margin-top: 15px;
	margin-left: 50%;
	padding-left: 34px;
	min-height: 32px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .adresse_etape > div + div {
	line-height: 1.4em;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .adresse_etape .locality {
	text-transform: uppercase;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .adresse_etape::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	width: 24px;
	height: 100%;
	background-image: url("../../img/itineraires/marker_iti_adress.svg");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 24px 32px;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape .adresse_etape .country {
	display: none;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape {}

/* Contenu */

.node-type-page-itineraire #block-views-etapes-block .strate_etape .col_etapes {
	display: inline-block;
	width: calc(100% / 3);
	vertical-align: top;
	min-height: 500px;
}
.node-type-page-itineraire #block-views-etapes-block .header_etape {

}

/* Map */

.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 {

}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #map {
	min-height: 500px;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 img.leaflet-marker-icon {
	display: none;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 {
	background-color: #f4f4f4;
	padding: 60px 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 .resume p {
	line-height: 1.4em;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #leaflet-map path {
	stroke: #000000;
	stroke-opacity: 1;
	stroke-width: 2;
	stroke-dasharray: 7;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #leaflet-map .leaflet-marker-icon {
	width: 50px!important;
	height: 64px!important;
	background-image: url("../../img/itineraires/marker_map_iti.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50px 64px;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #leaflet-map .leaflet-marker-icon.active {
	background-image: url("../../img/itineraires/marker_map_iti_active.svg");
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #leaflet-map .leaflet-marker-icon .number {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.250rem;
	line-height: 54px;
}

/* Texte */

.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 .resume p + p {
	margin-top: 20px;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 a {
	color: #000000;
	text-decoration: underline;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 a:hover {
	color: #000000;
	text-decoration: none;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 a.btn {
	display: inline-block;
	padding: 15px 30px;
	background-color: #ad208e;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 0.875em;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 a.btn:hover {
	opacity: 0.8;
}

/* Photo */

.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 {

}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .disabled .item-0,
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .disabled .item-0 > div,
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .owl-carousel .owl-item,
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .owl-carousel .owl-item > div > div {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 500px;
}
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .disabled .item-0 > div,
.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .owl-carousel .owl-item > div > div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center
}

/* Nav gauche */

.node-type-page-itineraire #block-views-etapes-block .titre_etapes {
	position: absolute;
	display: inline-block;
	left: 20px;
	z-index: 1;
	height: 50px;
	line-height: 50px;
}
.node-type-page-itineraire #block-views-etapes-block .titre_etapes p {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.500em;
}
.node-type-page-itineraire #block-views-etapes-block .item-list {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	padding: 0;
	width: 50vw;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager li {
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	color: #ad208e;
	font-size: 1.250rem;
	margin: 0;
	padding: 7px 0 0 0;
	line-height: normal;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager li.pager-current {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	color: #ad208e;
	width: 40px;
	background-image: url("../../img/itineraires/marker_iti.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px 50px;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager li a {
	background-color: transparent;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.250rem;
	margin: 0;
	padding: 0;
	line-height: normal;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 30px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager li a:hover {
	opacity: 0.7;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager {
	width: auto;
	text-align: center;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-first,
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-last,
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-ellipsis {
	display: none;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-previous,
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-next {
	padding: 0;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-previous a,
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-next a {
	display: inline-block;
	width: 27px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center 11px;
	background-size: 11px 20px;
	font-size: 0;
	text-indent: -9999px;
}
.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-previous a {
	background-image: url("../../img/owlcarousel/arrow-left-big.svg");
}

.node-type-page-itineraire #block-views-etapes-block .item-list .pager .pager-next a {
	background-image: url("../../img/owlcarousel/arrow-right-big.svg");
}

/* Nav droite */

.node-type-page-itineraire #block-views-etapes-block .controls_view {
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
	font-size: 0;
	z-index: 1;
}
.node-type-page-itineraire #block-views-etapes-block .controls_view > *{
	font-size: 1rem;
}
.node-type-page-itineraire #block-views-etapes-block .controls_view > div {
	display: inline-block;
	width: 60px;
	height: 100%;
	background-color: #951c7a;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 23px 42px;
	font-size: 0;
	text-indent: -9999px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-page-itineraire #block-views-etapes-block .controls_view > div:hover {
	opacity: 0.7;
}
.node-type-page-itineraire #block-views-etapes-block .controls_view > .previous {
	margin-right: 2px;
	background-image: url("../../img/owlcarousel/arrow-left-big.svg");
}
.node-type-page-itineraire #block-views-etapes-block .controls_view > .next {
	background-image: url("../../img/owlcarousel/arrow-right-big.svg");
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1170px) {

	/* Map */

	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 {
		width: 100%;
		min-height: 400px;
	}
	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col01 #leaflet-map {
		height: 400px!important;
	}

	/* Texte iti  */

	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 {
		width: 50%;
		padding: 40px;
	}

	/* Photo iti */

	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 {
		width: 50%;
	}

}

@media only screen and (max-width: 1024px) {

	/* Map */

	.node-type-page-itineraire .leaflet-container {
		border-right: 0;
	}

}

@media only screen and (max-width: 760px) {

	/* Structure */

	.node-type-page-itineraire #section-content {
		padding-bottom: 0!important;
	}

	/* Intro */

	.node-type-page-itineraire .strate01 .zone_header h1 {
		font-size: 2em;
	}

	/* Texte iti  */

	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col02 {
		width: 100%;
		padding: 40px 20px;
		min-height: 0;
	}

	/* Photo iti */

	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 {
		width: 100%;
		min-height: 0;
		height: 400px;
	}
	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .disabled .item-0,
	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .disabled .item-0 > div,
	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .owl-carousel .owl-item,
	.node-type-page-itineraire #block-views-etapes-block .strate_etape .col03 .media .owl-carousel .owl-item > div > div {
		min-height: 0;
		height: 400px!important;
	}

}

@media only screen and (max-width: 560px) {

	/* Intro */

	.node-type-page-itineraire .strate01 .zone_header {
		padding: 40px 20px;
	}
	.node-type-page-itineraire .strate01 .zone_header .zone_infos .col {
		margin-bottom: 15px;
	}

	/* Étape haut*/

	.node-type-page-itineraire #block-views-etapes-block .header_etape {
		padding-top: 90px;
	}

	/* Nav gauche */

	.node-type-page-itineraire #block-views-etapes-block .titre_etapes {
		top: 20px;
		height: 50px!important;
	}
	.node-type-page-itineraire #block-views-etapes-block .item-list {
		top: 20px;
		height: 50px!important;
	}

	/* Nav haut */

	.node-type-page-itineraire #block-views-etapes-block .controls_view {
		height: 70px!important;
	}
	.node-type-page-itineraire #block-views-etapes-block .controls_view > div {
		width: 40px;
	}


}
















